<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-common-ktx:2.2.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63a68e3d28daa43a67682b7b34962ce8/navigation-common-ktx-2.2.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63a68e3d28daa43a67682b7b34962ce8/navigation-common-ktx-2.2.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63a68e3d28daa43a67682b7b34962ce8/navigation-common-ktx-2.2.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-common-ktx/2.2.2/259d2d81db0b1901efd31f6ac1b36e2b8810a3de/navigation-common-ktx-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>